/*****************************************************
*        Desenvolvido por MXMAIS - 16/08/2022        *
*****************************************************/

@charset "UTF-8";

/*** keyframes ***/
@-webkit-keyframes fading { 
    0% { opacity: 0; }
    2% { opacity: 1; }
    98% { opacity: 1; }
    100% { opacity: 0; }
}

@keyframes fading { 
    0% { opacity: 0; }
    2% { opacity: 1; }
    98% { opacity: 1; }
    100% { opacity: 0; }
}

@keyframes drop {
    from { margin-top: -20px; opacity: 0; }
    to { margin: 0px; }
}

@-webkit-keyframes drop {
    from { margin-top: -20px; opacity: 0; }
    to { margin: 0px; }
}

@keyframes pulse {
    from { box-shadow: 0 0 0 0px rgba(40,135,106,1); }
    to { box-shadow: 0 0 0 45px rgba(40,135,106,0); }
}

@-webkit-keyframes pulse {
    from { box-shadow: 0 0 0 0px rgba(40,135,106,1); }
    to { box-shadow: 0 0 0 45px rgba(40,135,106,0); }
}
/*** keyframes ***/

* { margin: 0; padding: 0; font-family: Calibri; } /* Reset */
* { transition: color .5s, background .5s, border .5s, top .5s, opacity .5s; } /* Suavização dos movimentos */

body { background: #FFFFFF; }
.laranja { background: #F29323; }
.laranja a:hover { color: #FFF; }
.laranja p a:hover { color: #FFF; }

a, a:hover { text-decoration: none; }

a { color: #111111; }
a:hover { color: #F93; }

p { font-size: 18px; margin: 20px auto; color: #111111; text-align: left; }

h1, h2, h3, h4 { font-weight: normal; font-family: Arial, Helvetica, sans-serif; font-weight: 900; }

h1 { font-size: 35px; margin: 32px 0px; }
h2 { font-size: 30px; margin: 20px 0px; }
h3 { font-size: 25px; margin: 20px 0px; }
h4 { font-size: 20px; margin: 20px 0px; }
h5 { font-size: 16px; margin: 20px 0px; }
h6 { font-size: 10px; margin: 20px 0px; }

.tx1 { font-size: 35px; } 
.tx2 { font-size: 30px; } 
.tx3 { font-size: 25px; }
.tx4 { font-size: 20px; }
.tx5 { font-size: 16px; }
.tx6 { font-size: 10px; }

strong { font-weight: bolder; }

.primary_color      { color: #F39323; } /* Cor principal do site */
.secundary_color    { color: #EAEAEA; } /* Cor secundario do site */

.sh { text-shadow: 1px 1px 6px #000; }

.list { list-style-image: url(../_img/list-style.png); }
.list li { font-size: 18px; margin-left: 20px; color: #111111; }

.caracteristicas_tecnicas { width: 25%; text-align: justify; display: table; float: left; overflow: auto; }

/* Cores Basicas para fundo */
.fundo { width: 100%; display: table; }

.bg_red         { background: #C81C0E; }
.bg_yellow      { background: yellow; }
.bg_orange      { background: #F29323; }
.bg_blue        { background: #050F65; }
.bg_white       { background: white; }
.bg_grey        { background: #EDEFF0; }
.bg_black       { background: black; }

.color_grey { color: #333; }

/* ajustes */
.left       { text-align: left; }
.center     { text-align: center; }
.right      { text-align: right; }
.justify    { text-align: justify; }

.float_left { float: left; }

.table { display: table; }

/* containers */
.cont_1     { width: 100%; display: table; }
.cont_2     { width: 46%; margin: 0 2%; float: left; display: table; }
.cont_3     { width: 31%; margin: 0 1%; float: left; display: table; }
.cont_3_2   { width: 64.666%; margin: 0 1%; float: left; display: table; }
.cont_4     { width: 24%; margin: 0 .5%; float: left; display: table; }
.cont_4_3   { width: 74%; margin: 0 .5%; float: left; display: table; }

/*** Things ***/
.img_left   { width: 30%; margin: 10px 30px 10px 0; border-radius: 15px; float: left; }
.img_right  { width: 30%; margin: 10px 0 10px 30px; border-radius: 15px; float: right; }
.img_full    { width: 90%; margin: 5% 0; border-radius: 15px; }

.bt { font-weight: 600; margin: 20px 0px; padding: 20px; display: inline-block; border-radius: 5px; }

.padrao_claro  { color: #F3F3F3; background: linear-gradient(#F29323, #E57F23); }
.padrao_escuro { color: #F3F3F3; background: linear-gradient(#E17913, #D86D11); }

.padrao_claro:hover  { color: #F3F3F3; background: linear-gradient(#F29323, #E57F23); }
.padrao_escuro:hover { color: #F3F3F3; background: linear-gradient(#E17913, #D86D11); }
/*** Things ***/

/*** up ***/
#up         { position: fixed; width: 36px; height: 36px; right: 15px; bottom: 15px; background: rgba(0,0,0,.9); } 
#up:hover   { opacity: .7; cursor: pointer; }
#up img { width: 100%; }

#up, #up:hover { transition: opacity .5s; }
/*** up ***/

/*** Whatsapp ***/
.whatsapp { 
    position: fixed; width: 64px; height: 64px; margin: 0; padding: 0px; 
     right: 30px; bottom: 30px; display: table; z-index: 10000; 
    box-shadow: 0 0 0 0px rgba(40,135,106,1); background: #28876A; border-radius: 100%;
    animation: pulse 1s; animation-iteration-count: infinite;
}
.whatsapp img { width: 60%; padding: 20%; }
/*** Whatsapp ***/


/*** Social ***/
.social { position: fixed; width: 64px; height: auto; top: 176px; left: 0px; display: table; z-index: 9000; }
.social a { position: relative; width: 32px; height: 32px; margin: 2px 0; padding: 0; background: #FC6; display: block; border-radius:6px; box-shadow:1px 1px 3px #000; }
.social a img { width: 20px; margin: 6px; float: right; border-radius:6px; }
.social a:hover { width: 64px; background: #000; }
.social *, .social_float * { transition: width .5s, opacity .5s; }
/*** Social ***/

/*** Corpo do Site ***/
header, center, footer { width: 100%; margin: 0px auto; display: table; }

.base { width: 90%; margin: 0px auto; display: table; }
section { width: 90%; max-width: 1360px; padding: 30px 5%; display: table; }
/*** Corpo do Site ***/

/*** Header ***/
header { width: 90%; padding: 0 5%; border-top: solid 5px #F29323; }
header * { transition: color .5s, background .5s, width .5s, height .5s; z-index: 10000; }

header .logo { width: 15%; float: left; margin: 5px 0; } .logo img { width: 100%; }
header .fone { width: 40%; font-size:24px; float: left; margin: 35px 0; text-align:center; }
header .menu { width: 40%; float: right; margin: 0; }
header .menu #menu ul { width: auto; float: right; list-style: none; display: table; }
header .menu #menu ul li { position: relative; float: left; display: table; }
header .menu #menu ul li a { font-size: 25px; font-weight: 0; margin: 25px 5px; border-radius: 9px; padding: 10px 10px; color: #333333; display: block; }
header .menu #menu ul li:hover a { background: #F29323; color: #FFFFFF; }
header .menu #menu ul li .active { font-weight: bolder; color: #F29323; background:#000; }
header .menu #menu ul li ul { position: absolute; width: auto; display: none; background: rgba(255, 164, 44, 0.7); border-radius: 9px; }
header .menu #menu ul li ul li { float: none; display: table; }
header .menu #menu ul li ul li a { font-size: 15px; font-family:Verdana, Geneva, sans-serif; width: 250px; margin: 0px; padding: 6px; display: block; }
header .menu #menu ul li:hover ul li:hover a { background: #F29323; color: #FFFFFF; }
header .menu #menu ul li:hover ul li .active { color: #F29323; }
header .menu #menu ul li:hover ul li a { background: none; }
header .menu #menu ul li:hover ul { display: table; animation: drop 1s; }
header .menu #menu #close { position: absolute; top: 50px; right: 50px; display: none; }
header .menu #menu #close b { font-size: 20px; color: #333333; }

header .menu-responsivo { display: none; margin: 0px auto; }

/*** slider ***/
.container_slider * { z-index: 1; }
.container_slider { position: relative; width: 100%; margin: 0px auto; background: #333; }
.container_slider ul { list-style: none; }

.container_slider .slider { position: relative; width: 100%; -webkit-animation: fading 21s infinite; animation: fading 21s infinite; display: block; }
.container_slider .slider img { width: 100%; height: auto; }

.container_slider .slider .caption { position: absolute; width: 100%; margin:auto; top: 35%; -webkit-animation: drop 1s; animation: drop 1s; }

.container_slider .slider .caption h1 { font-size: 50px; margin: auto; text-align: center; color: #FFFFFF; text-shadow: 2px 2px 6px #000; }
.container_slider .slider .caption h2 { font-size: 23px; margin: auto; text-align: center; color: #FFFFFF; text-shadow: 2px 2px 6px #000; }


.container_slider .slider .caption .botao { width: 100px; float: none; font-size:19; margin: auto; background: #F96; padding:10px; border-radius:9px; }
.container_slider .slider .caption .botao:hover { background: #0986DA; color: #FFFFFF; cursor: pointer; }

.container_slider .container_bullets { position: absolute; left: 50%; transform: translate(-50%,-150%); }
.container_slider .bullets { display: inline-block; padding: 5px; text-align: center; border-radius: 50%; background: #333333; }
.container_slider .bullets:hover { background: #F29323; cursor: pointer; }
.container_slider .bullet_activated { background: #F29323; }

.container_slider .prev { position: absolute; top: 40%; left: 0px; border-radius: 0 10px 10px 0; }
.container_slider .next { position: absolute; top: 40%; right: 0px; border-radius: 10px 0 0 10px; }

.container_slider .button_floating { 
    font-size: 25px; 
    color: #333333; background: rgba(242, 147, 35, .9); 
    width: 40px; height: 60px; padding: 10px 0;
    line-height: 60px; 
    display: inline-block; 
    text-align: center; 
    overflow: hidden;
    cursor: pointer;
}

.container_slider .button_floating:hover { color: #FFFFFF; background: rgba(255, 164, 44, 0.7));  }
/*** slider ***/
/*** banner ***/
.banner { position: relative; width: 100%; }
.banner img { width: 100%; height: auto; }

.banner .caption { position: absolute; width: 90%; left: 5%; top: 55%; -webkit-animation: drop 1s; animation: drop 1s; }

.banner .caption .left { width: 50%; float: left; }
.banner .caption .right { width: 50%; float: right; }

.banner .caption .left h1 { font-weight: bolder; font-size: 30px; margin: 10px 0; text-align: left; text-shadow: 2px 2px 3px #000; color: #FFFFFF; }
.banner .caption .left h2 { font-size: 20px; margin: 10px 0; text-align: left; text-shadow: 2px 2px 3px #000; color: #FFFFFF; }

/*** banner ***/
/*** Header ***/

/*** Center ***/
center .servicos_destaque { width: auto; margin: 2%; float: left; }
center .servicos_destaque img { width: 30%; border-radius: 15px; }
center .servicos_destaque h4 { font-size: 18px; }
center .servicos_destaque p { font-size: 21px; }

.botao-s { width: 130px; float: left; font-size:19; text-align: center; margin: 10px; background: #F39323; padding:10px; border-radius:9px; }
.botao-s:hover { background: #000; color: #FFFFFF; cursor: pointer; }
.botao-v { width: 150px; float: left; font-size:19; text-align: center; margin: 10px; background: #409DFF; padding:10px; border-radius:9px; }
.botao-v:hover { background: #000; color: #FFFFFF; cursor: pointer; }
.botao-o { width: 160px; float: left; font-size:19; text-align: center; margin: 10px; background: #EBE900; padding:10px; border-radius:9px; }
.botao-o:hover { background: #000; color: #FFFFFF; cursor: pointer; }
.botao-c { width: 130px; float: left; font-size:19; text-align: center; margin: 10px; background: #00B60D; padding:10px; border-radius:9px; }
.botao-c:hover { background: #000; color: #FFFFFF; cursor: pointer; }

.botao-t { width: 100%; float: left; text-align: center; padding:29px 10px; padding: 0px 160px; }
.botao-top { width: 190px; float: left; font-size:19; text-align: center; margin: 10px; background: #409DFF; padding:30px 10px; border-radius:9px; }

center .galeria img { width: 13.0%; margin: .5%; display: table; border-radius: 9px; float: left; }
/*** Center ***/

/*** Contato ***/
.contato form { width: 100%; display: table; }

.contato input       { width: 97%; height:  35px; border: solid 1px #999999; display: block; margin: .5% 0px; padding: .5%; color: #C4C4C4; }
.contato textarea    { width: 97%; height: 150px; border: solid 1px #999999; display: block; margin: .5% 0px; padding: .5%; color: #C4C4C4; }

.contato input:focus       { border: solid 1px #0986DA; color: #0986DA; }
.contato textarea:focus    { border: solid 1px #0986DA; color: #0986DA; }

.contato #bt { width: 150px; float: right; margin: 1.5%; background: #333; }
.contato #bt:hover { background: #0986DA; color: #FFFFFF; cursor: pointer; }
/*** Contato ***/

/*** Footer ***/
footer { background: #111; color: #8D8D8D; }
footer p { color: #CDCDCD; }
footer .coluna { width: 23.333%; float: left; }
footer .coluna h4 { color: #CDCDCD; }
footer nav ul { list-style: none; display: table; }
footer nav ul li a { color: #8D8D8D; margin: 5px 0px; display: block; }
footer nav ul li a:hover { color: #791612; }
#protegido { width: 100%; height: auto; background: #F7F506; color: #000; padding: 10px; font-size: 19px; }
/*** Footer ***/

/*** Responsive ***/
@media only screen and (max-width: 930px){
    h1 { font-size: 32px; }
    h2 { font-size: 26px; }
    h3 { font-size: 20px; }
    h4 { font-size: 18px; }
    
    /* containers */
    .cont_2 { width: 98%; float: none; }
    .cont_3 { width: 98%; float: none; }
    
    /*** header ***/
    header .barra .mid nav ul li a strong { display: none; }
    header .barra .mid p { font-size: 9px; }
    
    header .menu { width: 30%; margin: 10px 0; }
    
    header .menu #menu { position: fixed; width: 30%; height: 100%; padding: 0 10%; top: 0; left: 0; background: rgba(0,0,0,.7); display: none; }
    header .menu #menu ul { width: auto; float: left; margin: 0px auto; }
    header .menu #menu ul li { float: left; }
    header .menu #menu ul li a .icons { display: block; }
    header .menu #menu ul li a { padding: 30px; margin: 0px; display: block; color:#FFF; }
    header .menu #menu ul li a:hover { background: #0986DA; color: #FFFFFF; }
    header .menu #menu ul li:hover ul { animation: none; }
    
    header .menu-responsivo, header .menu #menu #close { display: block; }
    /*** header ***/
    /*** slider ***/
    .container_slider .caption { top: 35%; }
    .container_slider .caption { width: 100%; float: none; text-align: center; }
    .container_slider .caption { display: table; }
    
    .container_slider .caption h1 { font-size: 26px; text-align: center; }
    .container_slider .caption h2 { font-size: 12px; text-align: center; }
    .container_slider .caption a  { font-size: 18px; padding: 6px; }
	
	.container_slider .prev { position: absolute; top: 30%; }
    .container_slider .next { position: absolute; top: 30%; }
    /*** slider ***/
    /*** center ***/
    center .galeria img { width: 20.0%; margin: .5%; display: table; border-radius: 9px; float: left; }
    /*** center ***/
    /*** Footer ***/
    footer .coluna { width: 100%; float: none; }
    /*** Footer ***/
}
@media only screen and (max-width: 640px){
    /*** header ***/
    header .barra .mid .info { display: none; }
    /*** header ***/
	
    header .logo { width: 95%; } 
    header .fone { width: 95%; }
	
    header .menu #menu ul li:hover ul { display:none; }
    /*** containers ***/
	.img_left { width: 99%; }
    .cont_2 { width: 98%; }
	.cont_4 { width: 98%; }
    .cont_3_2 { width: 98%; margin: 1%; }
    /*** containers ***/
    /*** slider ***/
    .container_slider .button_floating { display: table; }
	.container_slider .slider .caption h1 { font-size: 20px; display:table; }
	.container_slider .slider .caption { display: table; }
	.container_slider .slider .caption .botao { width: 100px; float: none; font-size:19; }
	.container_slider .slider img { width: 100%; height: 300px; }
    /*** slider ***/
    /*** center ***/
    center .servicos_destaque { width: 95%; margin: 0.1%; float: left; }
    center .servicos_destaque img { width: 99%; border-radius: 15px; }

.botao-t { padding: 0px; margin: 10px; }
.botao-top { width: 45%; margin: 3px; padding: 20px 5px; }
	center .galeria img { width: 30.0%; margin: .5%; display: table; border-radius: 9px; float: left; }
    /*** center ***/
}
@media only screen and (max-width: 540px){
    /*** slider ***/
    .caption { display: table; }
    /*** slider ***/
}
/*** Responsive ***/